/ Forums / Advansys Formativ / Formativ Runtime / the Print Email applet and formative runtime 1.6 / Reply To: the Print Email applet and formative runtime 1.6

#5807
Support 1
Participant

We recommend that you use the latest version of Formativ. All versions are backward-compatible, so you can expect version 1.6 to improve on 1.5.

Unfortunately we do not have an applet for printing email without a Formativ Portal. I recommend that you install the GroupWise Enhancement Pack, as recommended in the System Requirements of the Formativ readme.txt.

Advansys Support